<?php
 
    class path{
        
        public function __construct(){   
        }
        
        public function clear(){
        }
        
        public function add(){
        }
        
        public function __toString(){
        }
        
    }


?>